## rust-linreg 0.2.0

=== debian/changelog ===
rust-linreg (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * Package linreg 0.2.0 from crates.io using debcargo 2.7.8
  * No-op source-only re-upload for Debian Testing Migration.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 08 Jul 2025 13:39:01 +0200

rust-linreg (0.2.0-1) unstable; urgency=medium

  * Package linreg 0.2.0 from crates.io using debcargo 2.7.7
  * Update displaydoc to 0.2

 -- Denis Pynkin <denis.pynkin@collabora.com>  Wed, 25 Jun 2025 11:12:18 +0200
