=== debian/control ===
Source: rust-linreg
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-displaydoc-dev (>= 0.2.0-~~) <!nocheck>,
 librust-num-traits-0.2+default-dev (>= 0.2.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Denis Pynkin <denis.pynkin@collabora.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/linreg]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/linreg
Homepage: https://github.com/49nord/linreg-rs.git
X-Cargo-Crate: linreg
Rules-Requires-Root: no

Package: librust-linreg-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-displaydoc-dev (>= 0.2.0-~~),
 librust-num-traits-0.2+default-dev (>= 0.2.4-~~)
Provides:
 librust-linreg+default-dev (= ${binary:Version}),
 librust-linreg-0-dev (= ${binary:Version}),
 librust-linreg-0+default-dev (= ${binary:Version}),
 librust-linreg-0.2-dev (= ${binary:Version}),
 librust-linreg-0.2+default-dev (= ${binary:Version}),
 librust-linreg-0.2.0-dev (= ${binary:Version}),
 librust-linreg-0.2.0+default-dev (= ${binary:Version})
Description: Calculates linear regresssions of two-dimensional data - Rust source code
 Does not use stdlib, only depends on numeric traits.
 .
 Source code for Debianized Rust crate "linreg"
